/* CSS Document */
*{ margin: 0 auto; padding: 0;}
div:after, ol:after, form:after, ul:after, dl:after, p:after, header:after, section:after, article:after, footer:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
	overflow:hidden;
}

.clear{ clear:both; height: 20px;}
body{ color: #333333; font-size: 14px; font-family: 'Muli', sans-serif;}

#tudo{margin: 0 auto; border: 0px solid #000000;}
#geralSite{margin: 0 auto; width: 960px; border: 0px solid #000000; min-height: 350px;}

#topo{margin: 0 auto; border: 0px solid #000000; height: 85px; background: url(../imagens/bgTopo.jpg) repeat-x;}
#topoConteudo{margin: 0 auto; width: 960px; border: 0px solid #000000; height: 85px;}

#logo{ position: absolute; margin: 10px 0 0 0; z-index: 1000;}

#geralBanner{margin: 0 auto; border: 0px solid; height: 415px; width: 100%; overflow: hidden;}
#banner{  left: 0; margin: 0 auto; overflow: hidden; position: absolute; top: 85px; width: 100%;}

/*MENU*/
#menu-site{float: left; margin: 35px 0 0 165px;} 
ul#primary-nav{border: 0px solid #ccc; float:left; font-family: 'pf_din_text_comp_prolight'; font-size: 21px;  font-weight: 200;margin: 0 0 0 0;}
ul#primary-nav ul {	border: 0px solid #ccc; display:inline; float:left;}
ul#primary-nav li {float:left; list-style: none; display:inline; margin: 0 0 0 0;}
ul#primary-nav .divisor{float:left; list-style: none; display:inline; padding: 8px 5px 0 1px;}
ul#primary-nav li a {display:inline; text-decoration: none; font-weight: 300; color: #ffffff; margin: 0 0 0 0; border:0px solid #ccc; height: 40px;  text-align: center; float: left;}
ul#primary-nav ul {	 display: none; position:absolute; z-index: 1000; width: 180px; border: 0px solid #000000; margin: 45px 0 0 -7px; *margin: 42px 0 0 -143px;/*Hack IE7*/	}
ul#primary-nav li ul li a {font-family: 'pf_din_text_comp_prolight'; width: 172px; height: 30px; float: left; border-bottom: 1px solid #fff; margin: 0 0 0 0; padding: 8px 0 0 15px;  background-color: #00344f; font-size: 14px} /* Sub Menu Styles */
ul#primary-nav li:hover ul, ul#primary-nav li li:hover ul, ul#primary-nav li li li:hover ul, ul#primary-nav li.over ul, ul#primary-nav li li.over ul, ul#primary-nav li li li.over ul { display: block; color:#ffffff; } /* The magic */
ul#primary-nav li.menuparent:hover, ul#primary-nav li.over {  display:inline; color:#000;}
ul#primary-nav li a:hover {  display:inline; color: #FFC6C6;}
ul#primary-nav .divisorMen{float: left; margin: 0 20px 0 20px;}
.menuMarcado{background: url(../imagens/menuMarcado.jpg) no-repeat; color: #fff}
/*.menuDesmarcado{background: #F2F2F2;}*/
/*END MENU*/

#blocoIndex{background: url(../imagens/bgBarraInd.jpg) repeat-x; height: 220px; margin: 0 auto; border: 0 solid;}
#centerBlocoIn{margin: 0 auto; width: 960px; border: 0 solid;}
#centerBlocoIn h1{ background: url(../imagens/bgTitBottom.jpg) bottom center no-repeat; width: 100%; font-weight: normal; float: left; margin: 25px 0 0 0; text-align: center; font-family: 'pf_din_text_comp_promedium'; font-size: 38px; padding: 0 0 7px 0; }
#centerBlocoIn h2{ width: 100%; margin: 10px 0 0 0; color: #a1a1a1; font-weight: normal; float: left; text-align: center; font-family: 'pf_din_text_comp_prolight'; font-size: 38px; }

#blocoTitInt{margin: 0 auto; background: url(../imagens/bgTitInt.jpg) repeat-x; height: 150px;}
#centerBlocoInt{margin: 0 auto; width: 960px;} 
#centerBlocoInt h1{float: left; margin: 100px 0 0 0; width: 960px; font-family: 'pf_din_text_comp_promedium'; font-size: 38px; font-weight: normal; border-bottom: 1px solid #dee0e4;   padding-bottom: 12px;}

.boxIndexPro{float: left; width: 305px; height: 370px; margin: 60px 19px 60px 0; border: 1px solid #cecece; }  
.boxIndexPro .iconeProd{float: left; width: 100%; text-align: center; margin: 35px 0 0 0; }  
.boxIndexPro .titBox{float: left; width: 100%; text-align: center; position: relative; z-index: 4; margin: 25px 0 0 0; font-family: 'pf_din_text_comp_prolight'; font-size: 38px;}  
.boxIndexPro .descriBox{float: left; position: relative; z-index: 4; width: 91%; text-align: center; margin: 10px 0 0 15px; height: 90px; font-family: 'Muli', sans-serif; font-weight: normal; font-size: 16px;}  
.boxIndexPro .btSaiba{float: left; width: 100%; text-align: center; margin: 25px 0 0 0; }  
.bgTextBox{background: #ffffff; margin: 142px 0 0 0; height: 150px; width: 0; position: absolute; z-index: 3;}

.boxRight{float: right !important; margin: 60px 0 0 0 !important;  }

.boxImagensProd{float: left; margin: 25px 10px 25px 0;}

#rodape{margin: 0 auto; border: 0px solid #000000; background: url(../imagens/bgRodape.jpg) center no-repeat;}
#geralRodape{margin: 0 auto; width: 960px; border: 0px solid #000000; height: 435px;}

#bandeirasIdi{float: right; width: 65px; margin: 12px 0 0 0; }
#bandeirasIdi .iconBan{float: left; margin: 0 7px 0 0;  height: 29px;}
 .iconBandMarc{background: url(../imagens/bgMarc.png) bottom no-repeat;}

.boxRodape{float: left; border: 0 solid #ffffff; width: 300px; height: 355px; color: #ffffff; margin: 25px 30px 0 0;}
.boxRodape b{font-weight: normal; color: #B92D00;}
.boxRodape strong{font-weight: normal; color: #ffffff;}
.boxRodape h3{float: left; width: 265px; color: #ffffff; margin: 10px 0 0 10px; font-family: 'Muli', sans-serif; font-weight: normal; font-size: 14px; line-height: 2;}
.boxRodape h2{float: left; width: 285px; color: #ffffff; font-family: 'Roboto', sans-serif; font-weight: normal; font-size: 21px; line-height: 1.6;}
.contBoxRod{float: left; margin: 20px 0 0 0; height: 270px;}

.boxInforRod{float: left; margin:  5px 0 5px 0; width: 100%; color: #999999; font-family: 'Muli', sans-serif;}
.boxInforRod p{float: left; margin: 2px 0 0 0; width: 100%;}

.boxRodRight{float: right !important; margin: 25px 0 0 0 !important;}
.boxRodape #facebook{float: left; margin: 30px 0 0 0; padding: 5px; background: #ffffff; border-radius: 8px;}

.bgBoxRod{background: url(../imagens/bgBoxRod.png) left no-repeat;}

#direitosSite{float: left; width: 100%; margin: 20px 0 0 0; color: #ffffff;}
#direitosSite p{float: left;}
#direitosSite #logoPix{float: right;}

.textoSite{float: left; width: 100%; margin: 20px 0 0 0; line-height: 1.6; text-align: justify;}
.textoSite p{float: left; width: 100%; margin: 20px 0 0 0;}

#boxRightEmp{float: left; margin: 20px 0 40px 0; width: 430px;}
#boxLeftEmp{float: right; margin: 20px 0 0 0; width: 512px;}
.textoDest{float: left; width: 100%; height: 133px; background-color: #BA2E00; color: #ffffff; margin: 10px 0 0 0;}
.textoDest h2{float: left; margin: 10px 0 0 10px; font-size: 26px; font-family: 'pf_din_text_comp_promedium';  font-weight: normal;}
.textoDest p{float: left; margin: 10px 0 0 10px; font-size: 16px;}
.imgEmp{float: left; margin: 10px 0 0 0;}

/*FORMULARIO contato*/
#formulario-contato{ width:960px; float:left; border:0px solid #000000; font-size:14px; color:#333333; margin: 20px 0 0 3px;}

.estilo-input-text-form-contato {width: 307px; padding: 0px; height: 30px; background-color:#ffffff; border:1px solid #ccc; margin: 5px 0 0 0; }
.estilo-input-text-form-contato:hover {background-color: #ccc; border: 1px solid #ccc;}
.estilo-input-text-form-contato:focus {background-color: #ccc; border:1px solid #ccc;}
.estilo-textarea-form-contato { width: 938px; height: 100px; padding: 5px; background-color:#ffffff; border:1px solid #ccc; }
.estilo-textarea-form-contato:hover {background-color: #ccc; border:1px solid #ccc;}
.estilo-textarea-form-contato:focus {background-color: #ccc; border:1px solid #ccc;}
#box-form-contato fieldset { width: 100%; padding-left:0; margin-top: 10px; float:left; border: 0; }
#box-form-contato fieldset label {float:left; height: 70px; width: 320px; margin: 10px 0 10px 0; font-size: 16px; color: #323339;}
#box-form-contato fieldset .error {font-family: verdana; font-size:11px; color: #9B0404; float: left; }
#box-email-enviado{font-family: verdana; font-size:11px; color: red;}
label.error { color: red;  font-size: 10px;  margin: 0 !important; display: none !important;}
#formulario-contato .bt{width:125px; height: 45px; float:right; margin:0 0 0 0; border:0; background: #8f0104; color:#FFFFFF; cursor:pointer; font-size: 22px; font-family: 'pf_din_text_comp_prolight'; }
/*END FORMULARIO*/

/*END FORMULARIO*/

#mapaCont{margin: 0 auto}
#enderecoSite{float: left; margin: 20px 0 0 0; font-family: 'pf_din_text_comp_prolight'; font-size: 24px;}

#container_itens{ float:left; width: 998px ; font-family: verdana; color: #343434;}
#container_itens .itens{ float: left; width: 470px; margin: 10px 12px 20px 0px; border: 1px solid #CCC; box-shadow: 0px 5px 2px rgba(0,0,0,.05)}
#container_itens .img_item{ float: left; width: 144px; height: 135px; border: 7px solid #E5E5E5; margin: 25px 15px 25px 25px}
#container_itens .img_item img{ width: 144px; height: 135px;}
#container_itens .tit_item{ float: left; width: 250px; margin: 25px 0 0 0;}
#container_itens .desc_item{ float: left; width: 250px;margin: 25px 0 0 0; font-size: 12px; min-height: 78px; max-height: 90pc}
#container_itens .bt_ampli{ float: left; width: 150px; margin: 0; border: 1px solid #BB2E00; height: 27px; font-size: 10px}
#container_itens .bt_ampli img{ float: left;}
#container_itens .bt_ampli div{ float: left; margin: 8px; color:#BB2E00; }

a.linkIn:link, a.linkIn:visited { text-decoration: none;}
a.linkIn:hover {text-decoration: none;}
a.linkIn:active {text-decoration: none; }

a.linkInSub:link, a.linkInSub:visited { text-decoration: underline;}
a.linkInSub:hover {text-decoration: none;}
a.linkInSub:active {text-decoration: none; }

a.sublinkInSub:link, a.sublinkInSub:visited { text-decoration: none;}
a.sublinkInSub:hover {text-decoration: underline;}
a.sublinkInSub:active {text-decoration: none; }

.c-white{color: #ffffff;}
.c-cinza{color: #333333;}
.c-verde{color: #8BA306;}
.c-verde2{color: #BAD80A;}
.c-red{color: #B82C00;}

.f-24{font-size: 24px;}




